/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014-11-17, 19.38.08
    Author     : 
*/

.subcenwi50 input{
    width: 50px;
    text-align: center;
}

.subcenwi30 input{
    width:30px; 
    display:inline;
}

.subcenwi50i input{
    width:50px; 
    display:inline;
}

.subcenwi50ir input{
    width:50px; 
    display:inline;
    text-align: right;
}

#FormValidMessage{
    border-top: 3px solid red;
    border-bottom: 3px solid red;
    background: pink;
    clear: both;
    color: black;
    padding: 15px;
}

select:invalid, input:invalid, textarea:invalid, .ierr .chosen-choices, .ierr .chosen-single, input.error{
    background: pink;
    border: 1px solid #aaa;
    box-shadow: none;
}

.soom{
    background: pink !important;
}

/* sup admin */
.supplier-templates {
	width: 100%;
	float: left;
}
.supplier-templates .content {
	width: 900px;
	margin: 0 auto;
	float: none;
}
.supplier-templates .content .float {
	width: 100%;
	float: left;
	margin: 33px 0 0;
}
.form-block {
	width: 100%;
	float: left;
	box-sizing: border-box;
	height: 274px;
	border: 1px solid #005587;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	/*margin-bottom: 148px;*/
	margin-bottom: 0;
}
.form-block .f-left {
	width: 316px;
	float: left;
	box-sizing: border-box;
	padding: 23px 26px 22px 27px;
	margin: 0;
	position: relative;
}
.form-block .f-left h5 {
	width: 100%;
	float: left;
	color: #df1d28;
	font-size: 20px;
	line-height: 18px;
}
.form-block .f-left p.text-up-form {
	width: 100%;
	float: left;
	color: #005587;
	font-size: 14px;
	line-height: 20px;
	margin-top: 2px;
	margin-bottom: 14px;
}
.form-block .f-left form {
	width: 100%;
	float: left;
	margin: 0;
}
.form-block .f-left form .field .middleColumn,
.form-block .f-left form .field label,
.form-block .f-left form .field,
.form-block .f-left form fieldset {
	width: 100%;
	float: left;
}
.form-block .f-left form fieldset {
	margin-bottom: 19px;
}
.form-block .form-container .field label,
.form-block .f-left form .field label {
	color: #005587;
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
}

.form-block .form-container  .field input[type="email"],
.form-block .form-container  .field input[type="password"],
.form-block .form-container .field input[type="text"],
.form-block .form-container .field select,
.form-block .f-left form .field input[type="email"],
.form-block .f-left form .field input[type="password"],
.form-block .f-left form .field input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-bottom: 15px;
	padding: 4px;
}
.form-block .f-left form .field input[type="password"] {
	margin-bottom: 8px;
}
.form-block .f-left form .field input[type="checkbox"] {
	margin: 0 6px 0 0;
	float: left;
	border: 1px solid #636363;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.form-block .f-left form .field.checkbox label {
	width: auto;
	float: left;
	line-height: 12px;
	font-size: 10px;
	font-weight: 400;
	color: #999;
}
.form-block .f-left form .Actions {
	float: left;
	width: 100%;
}
.form-block .f-left form .Actions input[type="submit"] {
	margin: 0;
	padding: 0 46px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana;
}
.form-block .f-left  p#ForgotPassword,
.form-block .f-left  p.absolute-forgot {
	position: absolute;
	margin: 0;
	padding: 0;
	width: auto;
	bottom: 69px;
	right: 27px;
}
.form-block .f-left  p#ForgotPassword a,
.form-block .f-left  p.absolute-forgot a {
	text-decoration: none;
	color: #df1d28;
	font-size: 10px;
	font-weight: 400;
}

.form-block .f-right {
	width: 316px;
	float: right;
	box-sizing: border-box;
	padding: 23px 49px 22px 28px;
	margin: 0;
	background: url(/themes/recy/img/supplier/right-form-bg-sup-form2.png) top left repeat;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-left: 1px solid #005587;
	height: 100%;
}

.supplier-login .form-block .f-right, .supplier-forgotpass .form-block .f-right {
	width:581px;
	}


.form-block .f-right h4 {
	color: #fff;
	font-size: 24px;
	line-height: 29px;
	float: left;
	margin: 0 0 13px;
}
.form-block .f-right p {
	color: #fff;
	font-size: 14px;
	font-family: verdana;
	line-height: 20px;
	margin: 0 0 10px;
	padding: 0;
	float: left;
}
.form-block .f-right a.btn {
	background: #0A4273;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding: 0 18px;
	height: 30px;
	line-height: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Verdana;
	border:0;
	margin:28px 0 0;
	cursor:pointer;
	float: left;
}
.form-block .f-right a.btn:hover {
	background: #DF1D28;
}
.form-block .form-container .Actions input[type="submit"],
.supplier-forgotpass .form-block .f-left form .Actions input[type="submit"] {
	padding-left: 11px;
	padding-right: 11px;
}

.form-block.not-fixed {
	height: auto;
}
.form-block .form-top {
	width: 100%;
	float: left;
	height: 45px;
	background: url(/themes/recy/img/supplier/form-top.png) top left repeat;
	border-bottom: 1px solid #005587;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
}
.form-block .form-top h4 {
	color: #fff;
	font-size: 20px;
	line-height: 45px;
	margin: 0;
	padding: 0 20px;
	float: left;
	width: 100%;
	box-sizing: border-box;
}
.form-block .form-container {
	width: 100%;
	float: left;
}
.form-block .form-container form {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.form-block .form-container fieldset {
	width: 100%;
	float: left;
}
.form-block .form-container .Actions {
	width: 399px;
	float: right;
}
.form-block .form-container fieldset > .fieldgroup:first-child {
	width: 449px;
	float: left;
	box-sizing: border-box;
	padding: 0 15px 0 20px;
}
.form-block .form-container fieldset h2 {
	color: #df1d28;
	font-size: 16px;
	margin: 19px 0 12px;
	width: 100%;
	float: left;
	padding: 0;
}
.form-block .form-container fieldset > .fieldgroup {
	width: 449px;
	float: right;
	box-sizing: border-box;
	padding: 0 20px 0 15px;
}
.form-block .form-container fieldset .fieldgroup .fieldgroup-field {
	width: 100%;
	float: left;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small {
	float: left;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small select {
	padding: 3px 4px;
	box-sizing: border-box;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small input {
	box-sizing: border-box;
}
.form-block .form-container fieldset > .fieldgroup:first-child .fieldgroup-field.odd .fieldholder-small,
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd.first .fieldholder-small,
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd.last .fieldholder-small {
	width: 100%;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.even:nth-child(4) .fieldgroup .fieldholder-small {
	width: 200px;
	float: left;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.even:nth-child(4) .fieldgroup .fieldholder-small:nth-child(4),
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.even:nth-child(4) .fieldgroup .fieldholder-small:nth-child(2) {
	float: right;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small select.third-width {
	margin-left: 15px;
	margin-right: 15px;
	width: 110px;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small input.third-width {
	width: 127px;
	margin-left: 2px;
	margin-right: 2px;
}
label[for=Form_SupplierRegisterForm_Company_Postcode], label[for=Form_SupplierProfileForm_Company_Postcode]{
    margin-left: 2px;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small select[name="Company_Country"] {
	margin-left: 0;
	margin-right: 15px;
	width: 126px;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small select[name="Company_State_Drop"] {
	margin-left: 0;
	margin-right: 15px;
	width: 127px;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small input[name="Company_State"]{
	margin-left: 0;
	margin-right: 15px;
	width: 127px;
}
.form-block .form-container fieldset > .fieldgroup .fieldgroup-field.odd .fieldholder-small input[name="PostCode"]{
	margin-left: 15px;
	margin-right: 0;
	width: 110px;
}
.supplier-register .form-block .form-container fieldset {
	margin: 0;
}
.supplier-register .form-block .form-container .Actions {
	box-sizing: border-box;
    float: right;
    padding: 3px 20px 16px 15px;
    width: 399px;
}
.supplier-register .form-block .form-container .Actions input {
	float: right;
	margin: 0;
	padding-left: 58px;
	padding-right: 58px;
	background: #df1d28;
	font-size: 12px;
	font-family: Verdana;
}
.supplier-register .form-block .ftext {
	width: 100%;
	padding: 0 27px;
	float: left;
	box-sizing: border-box;
}
.supplier-register .form-block .ftext h2 {
	line-height: 62px;
	color: #df1d28;
	font-size: 24px;
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.supplier-register .form-block .ftext p {
	color: #005587;
	font-size: 16px;
	line-height: 24px;
	width: 100%;
	float: left;
}
.supplier-register .form-block .ftext p a {
	color: #df1d28;
	text-decoration: underline;
}
.list-top-part {
	width: 100%;
	float: left;
	border-bottom: 1px solid #ccd7e0;
}
.list-top-part h2 {
	width: auto;
	padding: 0 0 15px;
	float: left;
	height: 53px;
	line-height: 53px;
	color: #0a4273;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 0;
}
.list-top-part .top-part-bottons {
	width: auto;
	float: right;
}
.list-top-part .top-part-bottons a {
	height: 28px;
	line-height: 28px;
	width: auto;
	padding: 0 30px;
	color: #fff;
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	margin-top: 11px;
	float: left;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.list-top-part .top-part-bottons a.red-botton {
	background: #df1d28;
	margin-left: 15px;
}
.list-top-part .top-part-bottons a.blue-botton {
	background: #7ecbf5;
	padding: 0 16px;
	margin-right: 15px;
}
.top-paragrath p,
.top-paragrath {
	width: auto;
	float: left;
	margin: 0;
}
.top-paragrath p {
	font-weight: bold;
}
.search-results .controls {
	width: auto;
	float: right;
}
.search-results .controls a {
	width: auto;
	float: left;
	padding: 0 32px 0 12px;
	line-height: 19px;
	height: 19px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.search-results .controls a:hover {
	text-decoration: underline;
}
.search-results .controls span {
	margin: 0;
	padding: 0;
	line-height: 19px;
	height: 19px;
	width: 1px;
	background: #498dc5;
	float: left;
}
.search-results .controls a.red {
	color: #df1d28;
}
.search-results .controls a.blue {
	color: #498dc5;
}
.search-results .controls a.flag {
	background: url(/themes/recy/img/supplier/red-flag.png) center right no-repeat;
}
.search-results .controls a.dublicate {
	background: url(/themes/recy/img/supplier/dublicate-icon.png) center right no-repeat;
}
.search-results .controls a.pencil {
	background: url(/themes/recy/img/supplier/blue-pencil-icon.png) center right no-repeat;
}
.search-results .controls a.close {
	background: url(/themes/recy/img/supplier/delete-icon.png) center right no-repeat;
}
a.equip_title.float-left {
	width: 495px;
}
.search-results.list {
	margin-bottom: 80px;
	float: left;
}
.lostpass .form-block .f-left form .Actions input[type="submit"] {
	padding: 0 10px;
}
.versions-table-container {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.versions-table-container table  tbody,
.versions-table-container table {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	border-collapse: separate; 
	border-spacing: 2px;
}
.versions-table-container table td,
.versions-table-container table tr {
	border: none;
}
.versions-table-container table tr  {
	width: 100%;
}
.versions-table-container table td.type {
	width: 95px;
	background: #d6e4ef;
	text-transform: uppercase;
	font-weight: bold;
}
.versions-table-container table td.details {
	width: 900px;
	padding-right: 0;
}
.versions-table-container table td.type.draft {
	color: #ea1c31;
}
.versions-table-container table td.type.live {
	color: #159429;
}
.versions-table-container table td.type.obsolete {
	color: #0a4273;
}
.versions-table-container table td {
	padding: 6px 12px;
	background: #eaeff3;
	height: 25px;
	color: #0a4273;
	box-sizing: border-box;
}
.search-results .controls a.blue.view {
	background: url(/themes/recy/img/supplier/view-td.png) center right no-repeat;
}
.search-results .controls a.blue.restore {
	background: url(/themes/recy/img/supplier/restore-td.png) center right no-repeat;
	padding-right: 24px;
}
form#Form_SupplierLoginForm p#Form_SupplierLoginForm_error {
	position: absolute;
	top: 61px;
	color: #ff0000;
	left: 27;
	margin: 0;
	font-size: 11px;
}
form#Form_SupplierLoginForm #Email {
	position: relative;
}
form#Form_SupplierLoginForm #Email span.validation {
	font-size: 11px;
	bottom: -3px;
	left: 0;
	position: absolute;
	color: #ff0000;
}

.form-block .f-right a.btn.btmnotred:hover{
    background: #7ecbf5;
}

.message.required, .message.bad{
    color: red;
    font-weight: bold;
}

.iremeber{
    font-size: 11px;
    color:#7ecbf5;
}

a.submit { 
        background: #0A4273;
        font-size: 14px; 
        font-weight: bold;
        color: #fff;
        padding: 6px 33px;
        height: 18px;
        vertical-align: middle;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        font-family:Helvetica, Arial, sans-serif;
        border:0;
        margin-left:5px;
        cursor:pointer;
        display: inline-block;
}
a.submit {
        background: #DF1D28;
}